ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color:transparent;	
	font-family: 'Open Sans', sans-serif;

	font-size: 14px;
	font-weight: bold;
}

li {
	float: left;
	padding-bottom: 0px;
}

li a, .menu_dropbtn {
	display: block;
	color: #e2e2e2;
	text-align: center;
	padding: 8px 16px;
	text-decoration: none;
}

li a:hover {
	background-color:transparent;		
	color : #1493e9;
	/*color : #4c87d7;*/
	/*color : #909090;*/
	
}

.menu_dropdown:hover .menu_dropbtn{
	background-color: transparent;
	color : #1493e9;
	/*color : #4c87d7;*/
	/*color : #909090;*/
}

.menu_active {
	background-color: transparent;
	color : #1493e9;
	/*color : #4c87d7;*/
	/*color : #fcea4f;*/
}

li.menu_dropdown {
	display: inline-block;
}

.menu_dropdown-content {
	display: none;
	position: absolute;
	background-color: #ffffff;
	min-width: 50px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	
}

.menu_dropdown-content a {
	color: #323232;
	padding: 3px 3px;
	text-decoration: none;
	display: block;
	text-align: left;
	/*font-weight: bold;*/
}

.menu_dropdown-content .active a {
	color : #4c87d7;
	/*font-weight: bold;*/
}


/*.menu_dropdown-content a:hover {background-color: #f1f1f1}*/
.menu_dropdown-content a:hover {
	text-decoration: underline;
	color : #4c87d7;
	font-weight: bold;
	font-size: 12px;
}

.menu_dropdown:hover .menu_dropdown-content {
	display: block;
}

.infoicon {
	display: inline-block;
    width: 16px;
    height: 16px;
	background: url("../images/icons/infogray.png");
   }
 .infoicon:hover {
	background: url("../images/icons/info.png");
 }
    
